<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.10"
	Name="emule"
	ProjectGUID="{584EA69D-3443-4197-8994-364880FC1B9B}"
	RootNamespace="emule"
	Keyword="MFCProj">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory=".\debug"
			IntermediateDirectory=".\debug"
			ConfigurationType="1"
			UseOfMFC="1"
			CharacterSet="1"
			DeleteExtensionsOnClean="*.obj;*.ilk;*.pdb;*.tlb;*.tli;*.tlh;*.tmp;*.rsp;*.bat;*.asm;$(TargetPath)">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories=".,..;..\id3lib\include"
				PreprocessorDefinitions="WIN32;_WINDOWS;_DEBUG;ID3LIB_LINKOPTION=1;SUPPORT_LARGE_FILES;IDB_SORT_STATES;ARGOS"
				MinimalRebuild="TRUE"
				BasicRuntimeChecks="3"
				RuntimeLibrary="1"
				BufferSecurityCheck="TRUE"
				EnableFunctionLevelLinking="TRUE"
				TreatWChar_tAsBuiltInType="TRUE"
				ForceConformanceInForLoopScope="TRUE"
				UsePrecompiledHeader="3"
				WarningLevel="4"
				DebugInformationFormat="3"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="version.lib winmm.lib ws2_32.lib gdiplus.lib ADSIId.lib crypt32.lib ..\zlib\debug\zlib.lib ..\crypto51\debug\cryptlib.lib ..\id3lib\libprj\id3libD.lib ..\CxImage\debug\cximage.lib ..\png\debug\png.lib ..\ResizableLib\DebugUnicode\ResizableLib.lib"
				LinkIncremental="2"
				SuppressStartupBanner="TRUE"
				IgnoreDefaultLibraryNames=""
				DelayLoadDLLs="oleacc.dll;gdiplus.dll"
				GenerateDebugInformation="TRUE"
				SubSystem="2"
				TargetMachine="1"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG"
				MkTypLibCompatible="FALSE"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG;_UNICODE;UNICODE"
				Culture="1033"
				AdditionalIncludeDirectories="$(IntDir)"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory=".\release"
			IntermediateDirectory=".\release"
			ConfigurationType="1"
			UseOfMFC="1"
			CharacterSet="1"
			DeleteExtensionsOnClean="*.obj;*.ilk;*.pdb;*.tlb;*.tli;*.tlh;*.tmp;*.rsp;*.bat;*.asm;$(TargetPath)"
			WholeProgramOptimization="TRUE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="3"
				GlobalOptimizations="TRUE"
				InlineFunctionExpansion="2"
				EnableIntrinsicFunctions="TRUE"
				FavorSizeOrSpeed="1"
				OmitFramePointers="TRUE"
				EnableFiberSafeOptimizations="TRUE"
				OptimizeForProcessor="0"
				OptimizeForWindowsApplication="TRUE"
				AdditionalIncludeDirectories=".,..;..\id3lib\include"
				PreprocessorDefinitions="WIN32;_WINDOWS;NDEBUG;ID3LIB_LINKOPTION=1;SUPPORT_LARGE_FILES;IDB_SORT_STATES;ARGOS"
				StringPooling="TRUE"
				RuntimeLibrary="0"
				BufferSecurityCheck="TRUE"
				EnableFunctionLevelLinking="TRUE"
				TreatWChar_tAsBuiltInType="TRUE"
				UsePrecompiledHeader="3"
				WarningLevel="4"
				DebugInformationFormat="3"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/LTCG"
				AdditionalDependencies="unicows.lib kernel32.lib advapi32.lib user32.lib gdi32.lib shell32.lib comdlg32.lib version.lib mpr.lib rasapi32.lib winmm.lib winspool.lib vfw32.lib secur32.lib oleacc.lib oledlg.lib sensapi.lib ws2_32.lib gdiplus.lib ADSIId.lib crypt32.lib ..\zlib\release\zlib.lib ..\crypto51\release\cryptlib.lib ..\id3lib\libprj\id3lib.lib ..\CxImage\Release\cximage.lib ..\png\Release\png.lib ..\ResizableLib\ReleaseUnicode\ResizableLib.lib"
				SuppressStartupBanner="TRUE"
				IgnoreDefaultLibraryNames="kernel32.lib;advapi32.lib;user32.lib;gdi32.lib;shell32.lib;comdlg32.lib;version.lib;mpr.lib;rasapi32.lib;winmm.lib;winspool.lib;vfw32.lib;secur32.lib;oleacc.lib;oledlg.lib;sensapi.lib"
				DelayLoadDLLs="oleacc.dll;gdiplus.dll"
				GenerateDebugInformation="TRUE"
				SubSystem="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				TargetMachine="1"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG"
				MkTypLibCompatible="FALSE"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG;_UNICODE;UNICODE"
				Culture="1033"
				AdditionalIncludeDirectories="$(IntDir)"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="Beta|Win32"
			OutputDirectory="Beta"
			IntermediateDirectory="Beta"
			ConfigurationType="1"
			UseOfMFC="1"
			CharacterSet="1"
			DeleteExtensionsOnClean="*.obj;*.ilk;*.pdb;*.tlb;*.tli;*.tlh;*.tmp;*.rsp;*.bat;*.asm;$(TargetPath)"
			WholeProgramOptimization="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				GlobalOptimizations="FALSE"
				InlineFunctionExpansion="2"
				EnableIntrinsicFunctions="TRUE"
				FavorSizeOrSpeed="0"
				OmitFramePointers="TRUE"
				EnableFiberSafeOptimizations="TRUE"
				OptimizeForProcessor="0"
				OptimizeForWindowsApplication="TRUE"
				AdditionalIncludeDirectories=".,..;..\id3lib\include"
				PreprocessorDefinitions="WIN32;_WINDOWS;NDEBUG;ID3LIB_LINKOPTION=1;_BETA;SUPPORT_LARGE_FILES;IDB_SORT_STATES;ARGOS"
				StringPooling="TRUE"
				RuntimeLibrary="0"
				BufferSecurityCheck="TRUE"
				EnableFunctionLevelLinking="TRUE"
				TreatWChar_tAsBuiltInType="TRUE"
				UsePrecompiledHeader="3"
				WarningLevel="4"
				DebugInformationFormat="3"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="unicows.lib kernel32.lib advapi32.lib user32.lib gdi32.lib shell32.lib comdlg32.lib version.lib mpr.lib rasapi32.lib winmm.lib winspool.lib vfw32.lib secur32.lib oleacc.lib oledlg.lib sensapi.lib ws2_32.lib gdiplus.lib ADSIId.lib crypt32.lib ..\zlib\release\zlib.lib ..\crypto51\release\cryptlib.lib ..\id3lib\libprj\id3lib.lib ..\CxImage\Release\cximage.lib ..\png\Release\png.lib ..\ResizableLib\ReleaseUnicode\ResizableLib.lib"
				SuppressStartupBanner="TRUE"
				IgnoreDefaultLibraryNames="kernel32.lib;advapi32.lib;user32.lib;gdi32.lib;shell32.lib;comdlg32.lib;version.lib;mpr.lib;rasapi32.lib;winmm.lib;winspool.lib;vfw32.lib;secur32.lib;oleacc.lib;oledlg.lib;sensapi.lib"
				DelayLoadDLLs="oleacc.dll;gdiplus.dll"
				GenerateDebugInformation="TRUE"
				SubSystem="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				TargetMachine="1"/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG"
				MkTypLibCompatible="FALSE"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG;_UNICODE;UNICODE"
				Culture="1033"
				AdditionalIncludeDirectories="$(IntDir)"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCXMLDataGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
			<Tool
				Name="VCManagedWrapperGeneratorTool"/>
			<Tool
				Name="VCAuxiliaryManagedWrapperGeneratorTool"/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;def;odl;idl;hpj;bat;asm">
			<File
				RelativePath="AbstractFile.cpp">
			</File>
			<File
				RelativePath="AICHSyncThread.cpp">
			</File>
			<File
				RelativePath="ArchiveRecovery.cpp">
			</File>
			<File
				RelativePath="AsyncProxySocketLayer.cpp">
			</File>
			<File
				RelativePath="AsyncSocketEx.cpp">
			</File>
			<File
				RelativePath="AsyncSocketExLayer.cpp">
			</File>
			<File
				RelativePath="BaseClient.cpp">
			</File>
			<File
				RelativePath="CBase64Coding.cpp">
			</File>
			<File
				RelativePath="ClientCredits.cpp">
			</File>
			<File
				RelativePath="ClientList.cpp">
			</File>
			<File
				RelativePath="ClientUDPSocket.cpp">
			</File>
			<File
				RelativePath="Collection.cpp">
			</File>
			<File
				RelativePath="CollectionFile.cpp">
			</File>
			<File
				RelativePath="CorruptionBlackBox.cpp">
			</File>
			<File
				RelativePath="DeadSourceList.cpp">
			</File>
			<File
				RelativePath="DownloadClient.cpp">
			</File>
			<File
				RelativePath="DownloadQueue.cpp">
			</File>
			<File
				RelativePath="ED2KLink.cpp">
			</File>
			<File
				RelativePath="EMSocket.cpp">
			</File>
			<File
				RelativePath="Emule.cpp">
			</File>
			<File
				RelativePath=".\EncryptedDatagramSocket.cpp">
			</File>
			<File
				RelativePath=".\EncryptedStreamSocket.cpp">
			</File>
			<File
				RelativePath="FirewallOpener.cpp">
			</File>
			<File
				RelativePath="FrameGrabThread.cpp">
			</File>
			<File
				RelativePath="Friend.cpp">
			</File>
			<File
				RelativePath="FriendList.cpp">
			</File>
			<File
				RelativePath="GZipFile.cpp">
			</File>
			<File
				RelativePath="HttpClientReqSocket.cpp">
			</File>
			<File
				RelativePath="I18n.cpp">
			</File>
			<File
				RelativePath="Ini2.cpp">
			</File>
			<File
				RelativePath="IPFilter.cpp">
			</File>
			<File
				RelativePath="KnownFile.cpp">
			</File>
			<File
				RelativePath="KnownFileList.cpp">
			</File>
			<File
				RelativePath="LastCommonRouteFinder.cpp">
			</File>
			<File
				RelativePath="ListenSocket.cpp">
			</File>
			<File
				RelativePath="Log.cpp">
			</File>
			<File
				RelativePath="MD4.cpp">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCLCompilerTool"
						ObjectFile="$(IntDir)/$(InputName)1.obj"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32">
					<Tool
						Name="VCCLCompilerTool"
						ObjectFile="$(IntDir)/$(InputName)1.obj"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Beta|Win32">
					<Tool
						Name="VCCLCompilerTool"
						ObjectFile="$(IntDir)/$(InputName)1.obj"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="MD4_asm.asm">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCustomBuildTool"
						CommandLine="ml.exe /c /Cx /coff /Fo $(IntDir)\ &quot;$(InputPath)&quot;
"
						Outputs="$(IntDir)\$(InputName).obj"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32">
					<Tool
						Name="VCCustomBuildTool"
						CommandLine="ml.exe /c /Cx /coff /Fo $(IntDir)\ &quot;$(InputPath)&quot;
"
						Outputs="$(IntDir)\$(InputName).obj"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Beta|Win32">
					<Tool
						Name="VCCustomBuildTool"
						CommandLine="ml.exe /c /Cx /coff /Fo $(IntDir)\ &quot;$(InputPath)&quot;
"
						Outputs="$(IntDir)\$(InputName).obj"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="MD5Sum.cpp">
			</File>
			<File
				RelativePath="Mdump.cpp">
			</File>
			<File
				RelativePath=".\MediaInfo.cpp">
			</File>
			<File
				RelativePath="MfcStaticBinaryCompatible.cpp">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="0"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32">
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="0"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Beta|Win32">
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="0"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="MMServer.cpp">
			</File>
			<File
				RelativePath="MMSocket.cpp">
			</File>
			<File
				RelativePath="OtherFunctions.cpp">
			</File>
			<File
				RelativePath="Packets.cpp">
			</File>
			<File
				RelativePath="Parser.cpp">
			</File>
			<File
				RelativePath="Parser.y">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCustomBuildTool"
						Description="Performing Custom Build Step"
						CommandLine=""
						Outputs=""/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32">
					<Tool
						Name="VCCustomBuildTool"
						Description="Performing Custom Build Step"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Beta|Win32">
					<Tool
						Name="VCCustomBuildTool"
						Description="Performing Custom Build Step"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="PartFile.cpp">
			</File>
			<File
				RelativePath="PartFileConvert.cpp">
			</File>
			<File
				RelativePath="PeerCacheClient.cpp">
			</File>
			<File
				RelativePath="PeerCacheFinder.cpp">
			</File>
			<File
				RelativePath="PerfLog.cpp">
			</File>
			<File
				RelativePath="Pinger.cpp">
			</File>
			<File
				RelativePath="Preferences.cpp">
			</File>
			<File
				RelativePath="Preview.cpp">
			</File>
			<File
				RelativePath="Quantize.cpp">
			</File>
			<File
				RelativePath="RARFile.cpp">
			</File>
			<File
				RelativePath="SafeFile.cpp">
			</File>
			<File
				RelativePath="Scanner.cpp">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="0"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32">
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="0"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Beta|Win32">
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="0"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="Scanner.l">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCustomBuildTool"
						Description="Performing Custom Build Step"
						CommandLine=""
						Outputs=""/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="Scheduler.cpp">
			</File>
			<File
				RelativePath="SearchFile.cpp">
			</File>
			<File
				RelativePath="SearchList.cpp">
			</File>
			<File
				RelativePath="SecRunAsUser.cpp">
			</File>
			<File
				RelativePath="SelfTest.cpp">
			</File>
			<File
				RelativePath="SendMail.cpp">
			</File>
			<File
				RelativePath="Server.cpp">
			</File>
			<File
				RelativePath="ServerList.cpp">
			</File>
			<File
				RelativePath="ServerSocket.cpp">
			</File>
			<File
				RelativePath="SHA.cpp">
			</File>
			<File
				RelativePath="SHA_asm.asm">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCustomBuildTool"
						CommandLine="ml.exe /c /Cx /coff /Fo $(IntDir)\ &quot;$(InputPath)&quot;
"
						Outputs="$(IntDir)\$(InputName).obj"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32">
					<Tool
						Name="VCCustomBuildTool"
						CommandLine="ml.exe /c /Cx /coff /Fo $(IntDir)\ &quot;$(InputPath)&quot;
"
						Outputs="$(IntDir)\$(InputName).obj"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Beta|Win32">
					<Tool
						Name="VCCustomBuildTool"
						CommandLine="ml.exe /c /Cx /coff /Fo $(IntDir)\ &quot;$(InputPath)&quot;
"
						Outputs="$(IntDir)\$(InputName).obj"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="SHAHashSet.cpp">
			</File>
			<File
				RelativePath="SharedFileList.cpp">
			</File>
			<File
				RelativePath="Sockets.cpp">
			</File>
			<File
				RelativePath="StatisticFile.cpp">
			</File>
			<File
				RelativePath="Statistics.cpp">
			</File>
			<File
				RelativePath="Stdafx.cpp">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="1"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32">
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="1"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Beta|Win32">
					<Tool
						Name="VCCLCompilerTool"
						UsePrecompiledHeader="1"/>
				</FileConfiguration>
			</File>
			<File
				RelativePath="StringConversion.cpp">
			</File>
			<File
				RelativePath="TimeTick.cpp">
			</File>
			<File
				RelativePath="UDPSocket.cpp">
			</File>
			<File
				RelativePath="UploadBandwidthThrottler.cpp">
			</File>
			<File
				RelativePath="UploadClient.cpp">
			</File>
			<File
				RelativePath="UploadQueue.cpp">
			</File>
			<File
				RelativePath=".\UPnPFinder.cpp">
			</File>
			<File
				RelativePath="URLClient.cpp">
			</File>
			<File
				RelativePath="Version.cpp">
			</File>
			<File
				RelativePath="WebSocket.cpp">
			</File>
			<File
				RelativePath="ZIPFile.cpp">
			</File>
			<Filter
				Name="Kademlia"
				Filter="">
				<File
					RelativePath="kademlia\io\BufferedFileIO.cpp">
				</File>
				<File
					RelativePath="kademlia\io\ByteIO.cpp">
				</File>
				<File
					RelativePath="kademlia\routing\Contact.cpp">
				</File>
				<File
					RelativePath="kademlia\io\DataIO.cpp">
				</File>
				<File
					RelativePath="kademlia\kademlia\Entry.cpp">
				</File>
				<File
					RelativePath="kademlia\io\FileIO.cpp">
				</File>
				<File
					RelativePath="kademlia\kademlia\Indexed.cpp">
				</File>
				<File
					RelativePath="kademlia\io\IOException.cpp">
				</File>
				<File
					RelativePath="kademlia\kademlia\Kademlia.cpp">
				</File>
				<File
					RelativePath="kademlia\net\KademliaUDPListener.cpp">
				</File>
				<File
					RelativePath="kademlia\utils\LittleEndian.cpp">
				</File>
				<File
					RelativePath="kademlia\utils\MiscUtils.cpp">
				</File>
				<File
					RelativePath="kademlia\kademlia\Prefs.cpp">
				</File>
				<File
					RelativePath="kademlia\routing\RoutingBin.cpp">
				</File>
				<File
					RelativePath="kademlia\routing\RoutingZone.cpp">
				</File>
				<File
					RelativePath="kademlia\kademlia\Search.cpp">
				</File>
				<File
					RelativePath="kademlia\kademlia\SearchManager.cpp">
				</File>
				<File
					RelativePath="kademlia\utils\ThreadName.cpp">
				</File>
				<File
					RelativePath="kademlia\utils\UInt128.cpp">
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl;inc">
			<File
				RelativePath="AbstractFile.h">
			</File>
			<File
				RelativePath=".\Emf\afxsock.h">
			</File>
			<File
				RelativePath="AICHSyncThread.h">
			</File>
			<File
				RelativePath="ArchiveRecovery.h">
			</File>
			<File
				RelativePath="AsyncProxySocketLayer.h">
			</File>
			<File
				RelativePath="AsyncSocketEx.h">
			</File>
			<File
				RelativePath="AsyncSocketExLayer.h">
			</File>
			<File
				RelativePath="CBase64Coding.hpp">
			</File>
			<File
				RelativePath="ClientCredits.h">
			</File>
			<File
				RelativePath="ClientList.h">
			</File>
			<File
				RelativePath="ClientUDPSocket.h">
			</File>
			<File
				RelativePath="ClientVersionInfo.h">
			</File>
			<File
				RelativePath="Collection.h">
			</File>
			<File
				RelativePath="CollectionFile.h">
			</File>
			<File
				RelativePath="CorruptionBlackBox.h">
			</File>
			<File
				RelativePath="DeadSourceList.h">
			</File>
			<File
				RelativePath="Debug_FileSize.h">
			</File>
			<File
				RelativePath="DebugHelpers.h">
			</File>
			<File
				RelativePath="DownloadQueue.h">
			</File>
			<File
				RelativePath="ED2KLink.h">
			</File>
			<File
				RelativePath="EMSocket.h">
			</File>
			<File
				RelativePath="Emule.h">
			</File>
			<File
				RelativePath=".\EncryptedDatagramSocket.h">
			</File>
			<File
				RelativePath=".\EncryptedStreamSocket.h">
			</File>
			<File
				RelativePath="Exceptions.h">
			</File>
			<File
				RelativePath="fileformat.h">
			</File>
			<File
				RelativePath="FirewallOpener.h">
			</File>
			<File
				RelativePath="FrameGrabThread.h">
			</File>
			<File
				RelativePath="Friend.h">
			</File>
			<File
				RelativePath="FriendList.h">
			</File>
			<File
				RelativePath="GZipFile.h">
			</File>
			<File
				RelativePath="HttpClientReqSocket.h">
			</File>
			<File
				RelativePath="Ini2.h">
			</File>
			<File
				RelativePath="IPFilter.h">
			</File>
			<File
				RelativePath="KnownFile.h">
			</File>
			<File
				RelativePath="KnownFileList.h">
			</File>
			<File
				RelativePath="langids.h">
			</File>
			<File
				RelativePath="LastCommonRouteFinder.h">
			</File>
			<File
				RelativePath="ListenSocket.h">
			</File>
			<File
				RelativePath="Log.h">
			</File>
			<File
				RelativePath="MapKey.h">
			</File>
			<File
				RelativePath="MD4.h">
			</File>
			<File
				RelativePath="MD5Sum.h">
			</File>
			<File
				RelativePath="Mdump.h">
			</File>
			<File
				RelativePath="MediaInfo.h">
			</File>
			<File
				RelativePath="MMServer.h">
			</File>
			<File
				RelativePath="MMSocket.h">
			</File>
			<File
				RelativePath="Opcodes.h">
			</File>
			<File
				RelativePath="OtherFunctions.h">
			</File>
			<File
				RelativePath="Packets.h">
			</File>
			<File
				RelativePath="PartFile.h">
			</File>
			<File
				RelativePath="PartFileConvert.h">
			</File>
			<File
				RelativePath="PeerCacheFinder.h">
			</File>
			<File
				RelativePath="PeerCacheSocket.h">
			</File>
			<File
				RelativePath="PerfLog.h">
			</File>
			<File
				RelativePath="Pinger.h">
			</File>
			<File
				RelativePath="Preferences.h">
			</File>
			<File
				RelativePath="Preview.h">
			</File>
			<File
				RelativePath="QArray.h">
			</File>
			<File
				RelativePath="Quantize.h">
			</File>
			<File
				RelativePath="RARFile.h">
			</File>
			<File
				RelativePath="Resource.h">
			</File>
			<File
				RelativePath="SafeFile.h">
			</File>
			<File
				RelativePath="Scheduler.h">
			</File>
			<File
				RelativePath="SearchFile.h">
			</File>
			<File
				RelativePath="SearchFrm.h">
			</File>
			<File
				RelativePath="SearchList.h">
			</File>
			<File
				RelativePath="SecRunAsUser.h">
			</File>
			<File
				RelativePath="SendMail.h">
			</File>
			<File
				RelativePath="Server.h">
			</File>
			<File
				RelativePath="ServerList.h">
			</File>
			<File
				RelativePath="ServerSocket.h">
			</File>
			<File
				RelativePath="SHA.h">
			</File>
			<File
				RelativePath="SHAHashSet.h">
			</File>
			<File
				RelativePath="SharedFileList.h">
			</File>
			<File
				RelativePath="Sockets.h">
			</File>
			<File
				RelativePath="StatisticFile.h">
			</File>
			<File
				RelativePath="Statistics.h">
			</File>
			<File
				RelativePath="Stdafx.h">
			</File>
			<File
				RelativePath="StringConversion.h">
			</File>
			<File
				RelativePath="ThrottledSocket.h">
			</File>
			<File
				RelativePath="TimeTick.h">
			</File>
			<File
				RelativePath="Types.h">
			</File>
			<File
				RelativePath="UDPSocket.h">
			</File>
			<File
				RelativePath="UpdownClient.h">
			</File>
			<File
				RelativePath="UploadBandwidthThrottler.h">
			</File>
			<File
				RelativePath="UploadQueue.h">
			</File>
			<File
				RelativePath=".\UPnPFinder.h">
			</File>
			<File
				RelativePath="URLClient.h">
			</File>
			<File
				RelativePath="Version.h">
			</File>
			<File
				RelativePath=".\VistaDefines.h">
			</File>
			<File
				RelativePath="WebServices.h">
			</File>
			<File
				RelativePath="WebSocket.h">
			</File>
			<File
				RelativePath="ZIPFile.h">
			</File>
			<Filter
				Name="Kademlia"
				Filter="">
				<File
					RelativePath="kademlia\io\BufferedFileIO.h">
				</File>
				<File
					RelativePath="kademlia\io\ByteIO.h">
				</File>
				<File
					RelativePath="kademlia\routing\Contact.h">
				</File>
				<File
					RelativePath="kademlia\io\DataIO.h">
				</File>
				<File
					RelativePath="kademlia\kademlia\Defines.h">
				</File>
				<File
					RelativePath="kademlia\kademlia\Entry.h">
				</File>
				<File
					RelativePath="kademlia\kademlia\Error.h">
				</File>
				<File
					RelativePath="kademlia\io\FileIO.h">
				</File>
				<File
					RelativePath="kademlia\kademlia\Indexed.h">
				</File>
				<File
					RelativePath="kademlia\io\IOException.h">
				</File>
				<File
					RelativePath="kademlia\kademlia\Kademlia.h">
				</File>
				<File
					RelativePath="kademlia\net\KademliaUDPListener.h">
				</File>
				<File
					RelativePath="kademlia\utils\LittleEndian.h">
				</File>
				<File
					RelativePath="kademlia\routing\Maps.h">
				</File>
				<File
					RelativePath="kademlia\utils\MiscUtils.h">
				</File>
				<File
					RelativePath="kademlia\kademlia\Prefs.h">
				</File>
				<File
					RelativePath="kademlia\routing\RoutingBin.h">
				</File>
				<File
					RelativePath="kademlia\routing\RoutingZone.h">
				</File>
				<File
					RelativePath="kademlia\kademlia\Search.h">
				</File>
				<File
					RelativePath="kademlia\kademlia\SearchManager.h">
				</File>
				<File
					RelativePath="kademlia\kademlia\Tag.h">
				</File>
				<File
					RelativePath="kademlia\utils\ThreadName.h">
				</File>
				<File
					RelativePath="kademlia\utils\UInt128.h">
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="Interface Source"
			Filter="">
			<File
				RelativePath="3DPreviewControl.cpp">
			</File>
			<File
				RelativePath="AddFriend.cpp">
			</File>
			<File
				RelativePath="AddSourceDlg.cpp">
			</File>
			<File
				RelativePath=".\ArchivePreviewDlg.cpp">
			</File>
			<File
				RelativePath="BarShader.cpp">
			</File>
			<File
				RelativePath="BtnST.cpp">
			</File>
			<File
				RelativePath="CatDialog.cpp">
			</File>
			<File
				RelativePath="ChatSelector.cpp">
			</File>
			<File
				RelativePath="ChatWnd.cpp">
			</File>
			<File
				RelativePath="ClientDetailDialog.cpp">
			</File>
			<File
				RelativePath="ClosableTabCtrl.cpp">
			</File>
			<File
				RelativePath="CollectionCreateDialog.cpp">
			</File>
			<File
				RelativePath="CollectionViewDialog.cpp">
			</File>
			<File
				RelativePath="ColorButton.cpp">
			</File>
			<File
				RelativePath="ColorFrameCtrl.cpp">
			</File>
			<File
				RelativePath="ColourPopup.cpp">
			</File>
			<File
				RelativePath="ComboBoxEx2.cpp">
			</File>
			<File
				RelativePath="CommentDialog.cpp">
			</File>
			<File
				RelativePath="CommentDialogLst.cpp">
			</File>
			<File
				RelativePath=".\CommentListCtrl.cpp">
			</File>
			<File
				RelativePath="CreditsDlg.cpp">
			</File>
			<File
				RelativePath="CreditsThread.cpp">
			</File>
			<File
				RelativePath="CustomAutoComplete.cpp">
			</File>
			<File
				RelativePath="DialogMinTrayBtn.cpp">
			</File>
			<File
				RelativePath="DirectDownloadDlg.cpp">
			</File>
			<File
				RelativePath=".\DirectoryTreeCtrl.cpp">
			</File>
			<File
				RelativePath="DropDownButton.cpp">
			</File>
			<File
				RelativePath="DropTarget.cpp">
			</File>
			<File
				RelativePath="ED2kLinkDlg.cpp">
			</File>
			<File
				RelativePath="EditDelayed.cpp">
			</File>
			<File
				RelativePath="EditX.cpp">
			</File>
			<File
				RelativePath="EmuleDlg.cpp">
			</File>
			<File
				RelativePath="EnBitmap.cpp">
			</File>
			<File
				RelativePath="FileDetailDialog.cpp">
			</File>
			<File
				RelativePath="FileDetailDialogInfo.cpp">
			</File>
			<File
				RelativePath="FileDetailDialogName.cpp">
			</File>
			<File
				RelativePath="FileInfoDialog.cpp">
			</File>
			<File
				RelativePath="Flex.skl">
			</File>
			<File
				RelativePath="GDIThread.cpp">
			</File>
			<File
				RelativePath="EMF\HeaderDetailDialog.cpp">
			</File>
			<File
				RelativePath="HTRichEditCtrl.cpp">
			</File>
			<File
				RelativePath="HttpDownloadDlg.cpp">
			</File>
			<File
				RelativePath="HyperTextCtrl.cpp">
			</File>
			<File
				RelativePath="IconStatic.cpp">
			</File>
			<File
				RelativePath="IESecurity.cpp">
			</File>
			<File
				RelativePath="InputBox.cpp">
			</File>
			<File
				RelativePath="IPFilterDlg.cpp">
			</File>
			<File
				RelativePath="KadContactHistogramCtrl.cpp">
			</File>
			<File
				RelativePath="KademliaWnd.cpp">
			</File>
			<File
				RelativePath="LayeredWindowHelperST.cpp">
			</File>
			<File
				RelativePath="ListBoxST.cpp">
			</File>
			<File
				RelativePath="ListCtrlEditable.cpp">
			</File>
			<File
				RelativePath="ListCtrlX.cpp">
			</File>
			<File
				RelativePath="ListViewSearchDlg.cpp">
			</File>
			<File
				RelativePath="ListViewWalkerPropertySheet.cpp">
			</File>
			<File
				RelativePath="MetaDataDlg.cpp">
			</File>
			<File
				RelativePath="MeterIcon.cpp">
			</File>
			<File
				RelativePath="MiniMule.cpp">
			</File>
			<File
				RelativePath="MuleStatusBarCtrl.cpp">
			</File>
			<File
				RelativePath="NetworkInfoDlg.cpp">
			</File>
			<File
				RelativePath="OScopeCtrl.cpp">
			</File>
			<File
				RelativePath="PPgConnection.cpp">
			</File>
			<File
				RelativePath="PPgDebug.cpp">
			</File>
			<File
				RelativePath="PPgDirectories.cpp">
			</File>
			<File
				RelativePath="PPgDisplay.cpp">
			</File>
			<File
				RelativePath="PPgFiles.cpp">
			</File>
			<File
				RelativePath="PPgGeneral.cpp">
			</File>
			<File
				RelativePath=".\PPgMessages.cpp">
			</File>
			<File
				RelativePath="PPgNotify.cpp">
			</File>
			<File
				RelativePath="PPgProxy.cpp">
			</File>
			<File
				RelativePath="PPgScheduler.cpp">
			</File>
			<File
				RelativePath="PPgSecurity.cpp">
			</File>
			<File
				RelativePath="PPgServer.cpp">
			</File>
			<File
				RelativePath="PPgStats.cpp">
			</File>
			<File
				RelativePath="PPgTweaks.cpp">
			</File>
			<File
				RelativePath="PPgWebServer.cpp">
			</File>
			<File
				RelativePath=".\PreferencesDlg.cpp">
			</File>
			<File
				RelativePath="PreviewDlg.cpp">
			</File>
			<File
				RelativePath="ProgressCtrlX.cpp">
			</File>
			<File
				RelativePath="PShtWiz1.cpp">
			</File>
			<File
				RelativePath="RichEditCtrlX.cpp">
			</File>
			<File
				RelativePath=".\RichEditStream.cpp">
			</File>
			<File
				RelativePath="SearchDlg.cpp">
			</File>
			<File
				RelativePath="SearchParamsWnd.cpp">
			</File>
			<File
				RelativePath="SearchResultsWnd.cpp">
			</File>
			<File
				RelativePath="ServerWnd.cpp">
			</File>
			<File
				RelativePath="SharedDirsTreeCtrl.cpp">
			</File>
			<File
				RelativePath="SharedFilesWnd.cpp">
			</File>
			<File
				RelativePath="SmileySelector.cpp">
			</File>
			<File
				RelativePath=".\SplashScreen.cpp">
			</File>
			<File
				RelativePath="SplitterControl.cpp">
			</File>
			<File
				RelativePath="StatisticsDlg.cpp">
			</File>
			<File
				RelativePath="StatisticsTree.cpp">
			</File>
			<File
				RelativePath="TabCtrl.cpp">
			</File>
			<File
				RelativePath="TaskbarNotifier.cpp">
			</File>
			<File
				RelativePath="TextToSpeech.cpp">
			</File>
			<File
				RelativePath="ToolBarCtrlX.cpp">
			</File>
			<File
				RelativePath="ToolTipCtrlX.cpp">
			</File>
			<File
				RelativePath="TransferWnd.cpp">
			</File>
			<File
				RelativePath=".\TreePropSheet.cpp">
			</File>
			<File
				RelativePath=".\TreePropSheetPgFrame.cpp">
			</File>
			<File
				RelativePath=".\TreePropSheetPgFrameDef.cpp">
			</File>
			<File
				RelativePath="VisualStylesXP.cpp">
			</File>
			<File
				RelativePath="WebServer.cpp">
			</File>
			<File
				RelativePath="Wizard.cpp">
			</File>
			<Filter
				Name="Lists"
				Filter="">
				<File
					RelativePath="ClientListCtrl.cpp">
				</File>
				<File
					RelativePath="CollectionListCtrl.cpp">
				</File>
				<File
					RelativePath="DownloadClientsCtrl.cpp">
				</File>
				<File
					RelativePath="DownloadListCtrl.cpp">
				</File>
				<File
					RelativePath="FriendListCtrl.cpp">
				</File>
				<File
					RelativePath="KadContactListCtrl.cpp">
				</File>
				<File
					RelativePath="KadSearchListCtrl.cpp">
				</File>
				<File
					RelativePath="MuleListCtrl.cpp">
				</File>
				<File
					RelativePath="QueueListCtrl.cpp">
				</File>
				<File
					RelativePath="SearchListCtrl.cpp">
				</File>
				<File
					RelativePath="ServerListCtrl.cpp">
				</File>
				<File
					RelativePath="SharedFilesCtrl.cpp">
				</File>
				<File
					RelativePath="UploadListCtrl.cpp">
				</File>
			</Filter>
			<Filter
				Name="TrayMenu"
				Filter="">
				<File
					RelativePath="GradientStatic.cpp">
				</File>
				<File
					RelativePath="MuleSystrayDlg.cpp">
				</File>
				<File
					RelativePath="TrayDialog.cpp">
				</File>
				<File
					RelativePath="TrayMenuBtn.cpp">
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="Interface Header"
			Filter="">
			<File
				RelativePath="3DPreviewControl.h">
			</File>
			<File
				RelativePath="AddFriend.h">
			</File>
			<File
				RelativePath="AddSourceDlg.h">
			</File>
			<File
				RelativePath="AfxBeginMsgMapTemplate.h">
			</File>
			<File
				RelativePath=".\ArchivePreviewDlg.h">
			</File>
			<File
				RelativePath="BarShader.h">
			</File>
			<File
				RelativePath="BtnST.h">
			</File>
			<File
				RelativePath="CatDialog.h">
			</File>
			<File
				RelativePath="ChatSelector.h">
			</File>
			<File
				RelativePath="ChatWnd.h">
			</File>
			<File
				RelativePath="ClientDetailDialog.h">
			</File>
			<File
				RelativePath="ClosableTabCtrl.h">
			</File>
			<File
				RelativePath="CollectionCreateDialog.h">
			</File>
			<File
				RelativePath="CollectionViewDialog.h">
			</File>
			<File
				RelativePath="ColorButton.h">
			</File>
			<File
				RelativePath="ColorFrameCtrl.h">
			</File>
			<File
				RelativePath="ColourPopup.h">
			</File>
			<File
				RelativePath="ComboBoxEx2.h">
			</File>
			<File
				RelativePath="CommentDialog.h">
			</File>
			<File
				RelativePath="CommentDialogLst.h">
			</File>
			<File
				RelativePath=".\CommentListCtrl.h">
			</File>
			<File
				RelativePath="CreditsDlg.h">
			</File>
			<File
				RelativePath="CreditsThread.h">
			</File>
			<File
				RelativePath="CustomAutoComplete.h">
			</File>
			<File
				RelativePath="DialogMinTrayBtn.h">
			</File>
			<File
				RelativePath="DirectDownloadDlg.h">
			</File>
			<File
				RelativePath=".\DirectoryTreeCtrl.h">
			</File>
			<File
				RelativePath="Drawgdix.h">
			</File>
			<File
				RelativePath="DropDownButton.h">
			</File>
			<File
				RelativePath="DropTarget.h">
			</File>
			<File
				RelativePath="ED2kLinkDlg.h">
			</File>
			<File
				RelativePath=".\EditDelayed.h">
			</File>
			<File
				RelativePath="EditX.h">
			</File>
			<File
				RelativePath="EmuleDlg.h">
			</File>
			<File
				RelativePath="EnBitmap.h">
			</File>
			<File
				RelativePath="FileDetailDialog.h">
			</File>
			<File
				RelativePath="FileDetailDialogInfo.h">
			</File>
			<File
				RelativePath="FileDetailDialogName.h">
			</File>
			<File
				RelativePath="FileInfoDialog.h">
			</File>
			<File
				RelativePath="GDIThread.h">
			</File>
			<File
				RelativePath="EMF\HeaderDetailDialog.cpp">
			</File>
			<File
				RelativePath="HelpIDs.h">
			</File>
			<File
				RelativePath="HighColorTab.hpp">
			</File>
			<File
				RelativePath="HTRichEditCtrl.h">
			</File>
			<File
				RelativePath="HttpDownloadDlg.h">
			</File>
			<File
				RelativePath="HyperTextCtrl.h">
			</File>
			<File
				RelativePath="IconStatic.h">
			</File>
			<File
				RelativePath="IESecurity.h">
			</File>
			<File
				RelativePath="InputBox.h">
			</File>
			<File
				RelativePath="IPFilterDlg.h">
			</File>
			<File
				RelativePath="KadContactHistogramCtrl.h">
			</File>
			<File
				RelativePath="KademliaWnd.h">
			</File>
			<File
				RelativePath="LayeredWindowHelperST.h">
			</File>
			<File
				RelativePath="ListBoxST.h">
			</File>
			<File
				RelativePath="ListCtrlEditable.h">
			</File>
			<File
				RelativePath="ListCtrlItemWalk.h">
			</File>
			<File
				RelativePath="ListCtrlX.h">
			</File>
			<File
				RelativePath="ListViewSearchDlg.h">
			</File>
			<File
				RelativePath="ListViewWalkerPropertySheet.h">
			</File>
			<File
				RelativePath="MemDC.h">
			</File>
			<File
				RelativePath="MenuCmds.h">
			</File>
			<File
				RelativePath="MetaDataDlg.h">
			</File>
			<File
				RelativePath="MeterIcon.h">
			</File>
			<File
				RelativePath="MiniMule.h">
			</File>
			<File
				RelativePath="MuleStatusBarCtrl.h">
			</File>
			<File
				RelativePath="NetworkInfoDlg.h">
			</File>
			<File
				RelativePath="OScopeCtrl.h">
			</File>
			<File
				RelativePath="Parser.hpp">
			</File>
			<File
				RelativePath="PPgConnection.h">
			</File>
			<File
				RelativePath="PPgDebug.h">
			</File>
			<File
				RelativePath="PPgDirectories.h">
			</File>
			<File
				RelativePath="PPgDisplay.h">
			</File>
			<File
				RelativePath="PPgFiles.h">
			</File>
			<File
				RelativePath="PPgGeneral.h">
			</File>
			<File
				RelativePath=".\PPgMessages.h">
			</File>
			<File
				RelativePath="PPgNotify.h">
			</File>
			<File
				RelativePath="PPgProxy.h">
			</File>
			<File
				RelativePath="PPgScheduler.h">
			</File>
			<File
				RelativePath="PPgSecurity.h">
			</File>
			<File
				RelativePath="PPgServer.h">
			</File>
			<File
				RelativePath="PPgStats.h">
			</File>
			<File
				RelativePath="PPgTweaks.h">
			</File>
			<File
				RelativePath="PPgWebServer.h">
			</File>
			<File
				RelativePath=".\PreferencesDlg.h">
			</File>
			<File
				RelativePath="PreviewDlg.h">
			</File>
			<File
				RelativePath="ProgressCtrlX.h">
			</File>
			<File
				RelativePath="RichEditCtrlX.h">
			</File>
			<File
				RelativePath=".\RichEditStream.h">
			</File>
			<File
				RelativePath="Scanner.h">
			</File>
			<File
				RelativePath="SearchDlg.h">
			</File>
			<File
				RelativePath="SearchExpr.h">
			</File>
			<File
				RelativePath="SearchParams.h">
			</File>
			<File
				RelativePath="SearchParamsWnd.h">
			</File>
			<File
				RelativePath="SearchResultsWnd.h">
			</File>
			<File
				RelativePath="ServerWnd.h">
			</File>
			<File
				RelativePath="SharedDirsTreeCtrl.h">
			</File>
			<File
				RelativePath="SharedFilesWnd.h">
			</File>
			<File
				RelativePath="SmileySelector.h">
			</File>
			<File
				RelativePath=".\SplashScreen.h">
			</File>
			<File
				RelativePath="SplitterControl.h">
			</File>
			<File
				RelativePath="StatisticsDlg.h">
			</File>
			<File
				RelativePath="StatisticsTree.h">
			</File>
			<File
				RelativePath="TabCtrl.hpp">
			</File>
			<File
				RelativePath="TaskbarNotifier.h">
			</File>
			<File
				RelativePath="TextToSpeech.h">
			</File>
			<File
				RelativePath="ToolBarCtrlX.h">
			</File>
			<File
				RelativePath="ToolTipCtrlX.h">
			</File>
			<File
				RelativePath="TransferWnd.h">
			</File>
			<File
				RelativePath=".\TreePropSheet.h">
			</File>
			<File
				RelativePath=".\TreePropSheetPgFrame.h">
			</File>
			<File
				RelativePath=".\TreePropSheetPgFrameDef.h">
			</File>
			<File
				RelativePath="UserMsgs.h">
			</File>
			<File
				RelativePath="VisualStylesXP.h">
			</File>
			<File
				RelativePath="WebServer.h">
			</File>
			<File
				RelativePath="Wizard.h">
			</File>
			<Filter
				Name="Lists"
				Filter="">
				<File
					RelativePath="ClientListCtrl.h">
				</File>
				<File
					RelativePath="CollectionListCtrl.h">
				</File>
				<File
					RelativePath="DownloadClientsCtrl.h">
				</File>
				<File
					RelativePath="DownloadListCtrl.h">
				</File>
				<File
					RelativePath="FriendListCtrl.h">
				</File>
				<File
					RelativePath="KadContactListCtrl.h">
				</File>
				<File
					RelativePath="KadSearchListCtrl.h">
				</File>
				<File
					RelativePath="MuleListCtrl.h">
				</File>
				<File
					RelativePath="QueueListCtrl.h">
				</File>
				<File
					RelativePath="SearchListCtrl.h">
				</File>
				<File
					RelativePath="ServerListCtrl.h">
				</File>
				<File
					RelativePath="SharedFilesCtrl.h">
				</File>
				<File
					RelativePath="UploadListCtrl.h">
				</File>
			</Filter>
			<Filter
				Name="TrayMenu"
				Filter="">
				<File
					RelativePath="GradientStatic.h">
				</File>
				<File
					RelativePath="MuleSystrayDlg.h">
				</File>
				<File
					RelativePath="TrayDialog.h">
				</File>
				<File
					RelativePath="TrayMenuBtn.h">
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;jpg;jpeg;jpe;manifest;gif">
			<File
				RelativePath=".\res\Icons\ContextMenu\AdvA4AF.ico">
			</File>
			<File
				RelativePath=".\res\Icons\ContextMenu\AdvA4AFFrom.ico">
			</File>
			<File
				RelativePath=".\res\Icons\ContextMenu\AdvA4AFTo.ico">
			</File>
			<File
				RelativePath="res\all.ico">
			</File>
			<File
				RelativePath=".\res\ArchivePreview.ico">
			</File>
			<File
				RelativePath=".\res\Icons\Argos.ico">
			</File>
			<File
				RelativePath=".\res\Icons\Argos\Argos.ico">
			</File>
			<File
				RelativePath=".\res\Icons\ClientStatus\ArgosBanned.ico">
			</File>
			<File
				RelativePath=".\res\Icons\Argos\ArgosBanned.ico">
			</File>
			<File
				RelativePath=".\res\Icons\Argos\ArgosBannedSoft.ico">
			</File>
			<File
				RelativePath=".\res\Icons\ClientStatus\ArgosBannedSoft.ico">
			</File>
			<File
				RelativePath=".\res\Icons\Argos\ArgosBannedSoft2.ico">
			</File>
			<File
				RelativePath=".\res\Icons\ClientStatus\ArgosBannedSoft2.ico">
			</File>
			<File
				RelativePath=".\res\Icons\Argos\ArgosEngine.ico">
			</File>
			<File
				RelativePath=".\res\Icons\ArgosEngine.ico">
			</File>
			<File
				RelativePath=".\res\Icons\Argos\ArgosLeecher.ico">
			</File>
			<File
				RelativePath=".\res\Icons\ClientStatus\ArgosLeecher.ico">
			</File>
			<File
				RelativePath=".\res\Icons\backup.ico">
			</File>
			<File
				RelativePath=".\res\Icons\Argos\BadClients.ico">
			</File>
			<File
				RelativePath=".\res\Icons\BadClients.ico">
			</File>
			<File
				RelativePath=".\res\Toolbar\Banner.JPG">
			</File>
			<File
				RelativePath="res\bold.ico">
			</File>
			<File
				RelativePath=".\res\Icons\boldFont.ico">
			</File>
			<File
				RelativePath=".\res\Browser\BROWSER_BACK1.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\BROWSER_BACK1.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\BROWSER_BACK2.bmp">
			</File>
			<File
				RelativePath=".\res\Browser\BROWSER_BACK2.bmp">
			</File>
			<File
				RelativePath=".\res\Browser\BROWSER_BACK3.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\BROWSER_BACK3.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\BROWSER_BG.bmp">
			</File>
			<File
				RelativePath=".\res\Browser\BROWSER_BG.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\BROWSER_GOHOME1.bmp">
			</File>
			<File
				RelativePath=".\res\Browser\BROWSER_GOHOME1.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\BROWSER_GOHOME2.bmp">
			</File>
			<File
				RelativePath=".\res\Browser\BROWSER_GOHOME2.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\BROWSER_GOHOME3.bmp">
			</File>
			<File
				RelativePath=".\res\Browser\BROWSER_GOHOME3.bmp">
			</File>
			<File
				RelativePath=".\res\Browser\BROWSER_NEXT1.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\BROWSER_NEXT1.bmp">
			</File>
			<File
				RelativePath=".\res\Browser\BROWSER_NEXT2.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\BROWSER_NEXT2.bmp">
			</File>
			<File
				RelativePath=".\res\Browser\BROWSER_NEXT3.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\BROWSER_NEXT3.bmp">
			</File>
			<File
				RelativePath=".\res\Browser\BROWSER_REFRESH1.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\BROWSER_REFRESH1.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\BROWSER_REFRESH2.bmp">
			</File>
			<File
				RelativePath=".\res\Browser\BROWSER_REFRESH2.bmp">
			</File>
			<File
				RelativePath=".\res\Browser\BROWSER_REFRESH3.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\BROWSER_REFRESH3.bmp">
			</File>
			<File
				RelativePath=".\res\Browser\BROWSER_STOP1.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\BROWSER_STOP1.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\BROWSER_STOP2.bmp">
			</File>
			<File
				RelativePath=".\res\Browser\BROWSER_STOP2.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\BROWSER_STOP3.bmp">
			</File>
			<File
				RelativePath=".\res\Browser\BROWSER_STOP3.bmp">
			</File>
			<File
				RelativePath="res\Cancel.ico">
			</File>
			<File
				RelativePath=".\res\Icons\catadd.ico">
			</File>
			<File
				RelativePath=".\res\Icons\catedit.ico">
			</File>
			<File
				RelativePath="res\Category.ico">
			</File>
			<File
				RelativePath=".\res\Icons\catmerge.ico">
			</File>
			<File
				RelativePath=".\res\Icons\catPauseLast.ico">
			</File>
			<File
				RelativePath=".\res\Icons\catremove.ico">
			</File>
			<File
				RelativePath=".\res\Icons\catResumeNext.ico">
			</File>
			<File
				RelativePath=".\res\Icons\catStopLast.ico">
			</File>
			<File
				RelativePath="res\Chat.ico">
			</File>
			<File
				RelativePath=".\res\clear1.ico">
			</File>
			<File
				RelativePath=".\res\clear2.ico">
			</File>
			<File
				RelativePath="res\Client0.ico">
			</File>
			<File
				RelativePath="res\Client1.ico">
			</File>
			<File
				RelativePath="res\Client2.ico">
			</File>
			<File
				RelativePath="res\Client3.ico">
			</File>
			<File
				RelativePath="res\Client4.ico">
			</File>
			<File
				RelativePath="res\ClientaMule.ico">
			</File>
			<File
				RelativePath="res\ClientaMulePlus.ico">
			</File>
			<File
				RelativePath="res\ClientCompatible.ico">
			</File>
			<File
				RelativePath="res\ClientCompatiblePlus.ico">
			</File>
			<File
				RelativePath="res\ClientDefault.ico">
			</File>
			<File
				RelativePath="res\ClientDefaultPlus.ico">
			</File>
			<File
				RelativePath="res\ClienteDonkeyHybrid.ico">
			</File>
			<File
				RelativePath="res\ClienteDonkeyHybridPlus.ico">
			</File>
			<File
				RelativePath=".\res\ClientFriendObfus.ico">
			</File>
			<File
				RelativePath="res\ClientlPhant.ico">
			</File>
			<File
				RelativePath="res\ClientlPhantPlus.ico">
			</File>
			<File
				RelativePath="res\ClientMLDonkey.ico">
			</File>
			<File
				RelativePath="res\ClientMLDonkeyPlus.ico">
			</File>
			<File
				RelativePath=".\res\ClientNormalObfus.ico">
			</File>
			<File
				RelativePath=".\res\Clientobfuovl.ICO">
			</File>
			<File
				RelativePath="res\ClientSecureHashOvl.ico">
			</File>
			<File
				RelativePath=".\res\Clientsecurehasobfuhovl.ICO">
			</File>
			<File
				RelativePath="res\ClientShareaza.ico">
			</File>
			<File
				RelativePath="res\ClientShareazaPlus.ico">
			</File>
			<File
				RelativePath="res\ClientsKnown.ico">
			</File>
			<File
				RelativePath="res\ClientsOnQueue.ico">
			</File>
			<File
				RelativePath="res\Close.ico">
			</File>
			<File
				RelativePath="res\Collapse.ico">
			</File>
			<File
				RelativePath="res\colour.ico">
			</File>
			<File
				RelativePath="res\Comments.ico">
			</File>
			<File
				RelativePath="res\ConnectDo.ico">
			</File>
			<File
				RelativePath="res\ConnectDrop.ico">
			</File>
			<File
				RelativePath="res\Connected.gif">
			</File>
			<File
				RelativePath="res\ConnectedHighHigh.gif">
			</File>
			<File
				RelativePath="res\ConnectedHighHigh.ico">
			</File>
			<File
				RelativePath="res\ConnectedHighLow.gif">
			</File>
			<File
				RelativePath="res\ConnectedHighLow.ico">
			</File>
			<File
				RelativePath="res\ConnectedHighNot.gif">
			</File>
			<File
				RelativePath="res\ConnectedHighNot.ico">
			</File>
			<File
				RelativePath="res\ConnectedLowHigh.gif">
			</File>
			<File
				RelativePath="res\ConnectedLowHigh.ico">
			</File>
			<File
				RelativePath="res\ConnectedLowLow.gif">
			</File>
			<File
				RelativePath="res\ConnectedLowLow.ico">
			</File>
			<File
				RelativePath="res\ConnectedLowNot.gif">
			</File>
			<File
				RelativePath="res\ConnectedLowNot.ico">
			</File>
			<File
				RelativePath="res\ConnectedNotHigh.gif">
			</File>
			<File
				RelativePath="res\ConnectedNotHigh.ico">
			</File>
			<File
				RelativePath="res\ConnectedNotLow.gif">
			</File>
			<File
				RelativePath="res\ConnectedNotLow.ico">
			</File>
			<File
				RelativePath="res\ConnectedNotNot.gif">
			</File>
			<File
				RelativePath="res\ConnectedNotNot.ico">
			</File>
			<File
				RelativePath="res\Connection.ico">
			</File>
			<File
				RelativePath="res\ConnectStop.ico">
			</File>
			<File
				RelativePath="res\Contact0.ico">
			</File>
			<File
				RelativePath="res\Contact1.ico">
			</File>
			<File
				RelativePath="res\Contact2.ico">
			</File>
			<File
				RelativePath="res\Contact3.ico">
			</File>
			<File
				RelativePath="res\Contact4.ico">
			</File>
			<File
				RelativePath="res\Convert.ico">
			</File>
			<File
				RelativePath="res\Copy.ico">
			</File>
			<File
				RelativePath="res\CopySelected.ico">
			</File>
			<File
				RelativePath="res\CopyVisible.ico">
			</File>
			<File
				RelativePath=".\res\Cut.ico">
			</File>
			<File
				RelativePath="res\CycleView.ico">
			</File>
			<File
				RelativePath="res\Delete.ico">
			</File>
			<File
				RelativePath="res\DeleteAll.ico">
			</File>
			<File
				RelativePath="res\DeleteSelected.ico">
			</File>
			<File
				RelativePath="res\DirectDownload.ico">
			</File>
			<File
				RelativePath=".\res\Icons\dis_file.ico">
			</File>
			<File
				RelativePath="res\EMF\dis_file.ico">
			</File>
			<File
				RelativePath="res\Display.ico">
			</File>
			<File
				RelativePath=".\res\Icons\DlargeTrayConnected.ico">
			</File>
			<File
				RelativePath=".\res\Icons\DlargeTrayConnectedPlus.ico">
			</File>
			<File
				RelativePath=".\res\Icons\DlargeTrayDisconnected.ico">
			</File>
			<File
				RelativePath=".\res\Icons\DlargeTrayDisconnectedPlus.ico">
			</File>
			<File
				RelativePath=".\res\Icons\DlargeTrayLowID.ico">
			</File>
			<File
				RelativePath=".\res\Icons\DlargeTrayLowIDPlus.ico">
			</File>
			<File
				RelativePath=".\res\Icons\DlMode.ico">
			</File>
			<File
				RelativePath="res\Download.gif">
			</File>
			<File
				RelativePath="res\Download.ico">
			</File>
			<File
				RelativePath="res\DownloadFiles.ico">
			</File>
			<File
				RelativePath=".\res\Icons\DROP.ico">
			</File>
			<File
				RelativePath="res\eD2kLink.ico">
			</File>
			<File
				RelativePath="res\eD2kLinkPaste.ico">
			</File>
			<File
				RelativePath="res\Empty.ico">
			</File>
			<File
				RelativePath=".\res\Icons\Emulate.ico">
			</File>
			<File
				RelativePath=".\res\Emulate.ico">
			</File>
			<File
				RelativePath="res\emule.manifest">
			</File>
			<File
				RelativePath="emule.rc">
			</File>
			<File
				RelativePath="res\emule.rc2">
			</File>
			<File
				RelativePath="res\emuleColl.ico">
			</File>
			<File
				RelativePath="res\emuleCollAdd.ico">
			</File>
			<File
				RelativePath="res\emuleCollectionFileType.ico">
			</File>
			<File
				RelativePath="res\emuleCollEdit.ico">
			</File>
			<File
				RelativePath="res\emuleCollSearch.ico">
			</File>
			<File
				RelativePath="res\emuleCollView.ico">
			</File>
			<File
				RelativePath=".\res\EMF\emulefuture.ico">
			</File>
			<File
				RelativePath="res\Exit.ico">
			</File>
			<File
				RelativePath="res\ExpandAll.ico">
			</File>
			<File
				RelativePath="res\ExpandAll2.ico">
			</File>
			<File
				RelativePath="res\ExportAll.ico">
			</File>
			<File
				RelativePath="res\ExportSelected.ico">
			</File>
			<File
				RelativePath=".\res\Icons\ExtendedStats.ico">
			</File>
			<File
				RelativePath="res\FileComments.ico">
			</File>
			<File
				RelativePath="res\FileCommentsOvl.ico">
			</File>
			<File
				RelativePath="res\FileDonkey.ico">
			</File>
			<File
				RelativePath=".\res\Icons\ContextMenu\FileDownload.ico">
			</File>
			<File
				RelativePath=".\res\Icons\ContextMenu\FileDownloadPaused.ico">
			</File>
			<File
				RelativePath=".\res\Icons\ContextMenu\FileDownloadPreviewFirst.ico">
			</File>
			<File
				RelativePath=".\res\Icons\fileimportparts.ico">
			</File>
			<File
				RelativePath="res\FileInfo.gif">
			</File>
			<File
				RelativePath="res\FileInfo.ico">
			</File>
			<File
				RelativePath=".\res\Icons\FileMassRename.ico">
			</File>
			<File
				RelativePath="res\FileOpen.ico">
			</File>
			<File
				RelativePath="res\FilePriority.ico">
			</File>
			<File
				RelativePath="res\FileRating0.ico">
			</File>
			<File
				RelativePath="res\FileRating1.ico">
			</File>
			<File
				RelativePath="res\FileRating2.ico">
			</File>
			<File
				RelativePath="res\FileRating3.ico">
			</File>
			<File
				RelativePath="res\FileRating4.ico">
			</File>
			<File
				RelativePath="res\FileRating5.ico">
			</File>
			<File
				RelativePath="res\FileRename.ico">
			</File>
			<File
				RelativePath=".\res\Icons\FileRequested.ico">
			</File>
			<File
				RelativePath="res\FileSharedKad.ico">
			</File>
			<File
				RelativePath="res\FileSharedServer.ico">
			</File>
			<File
				RelativePath="res\FileTypeAny.ico">
			</File>
			<File
				RelativePath="res\FileTypeArchive.ico">
			</File>
			<File
				RelativePath="res\FileTypeAudio.ico">
			</File>
			<File
				RelativePath="res\FileTypeCDImage.ico">
			</File>
			<File
				RelativePath="res\FileTypeDocument.ico">
			</File>
			<File
				RelativePath="res\FileTypeEmuleCollection.ico">
			</File>
			<File
				RelativePath="res\FileTypePicture.ico">
			</File>
			<File
				RelativePath="res\FileTypeProgram.ico">
			</File>
			<File
				RelativePath="res\FileTypeVideo.ico">
			</File>
			<File
				RelativePath="res\FolderOpen.gif">
			</File>
			<File
				RelativePath="res\FolderOpen.ico">
			</File>
			<File
				RelativePath="res\Folders.ico">
			</File>
			<File
				RelativePath="res\Friend.ico">
			</File>
			<File
				RelativePath="res\Friends1.ico">
			</File>
			<File
				RelativePath="res\Friends2.ico">
			</File>
			<File
				RelativePath="res\Friends3.ico">
			</File>
			<File
				RelativePath="res\FriendSlot.ico">
			</File>
			<File
				RelativePath="res\Global.ico">
			</File>
			<File
				RelativePath="res\HardDisk.gif">
			</File>
			<File
				RelativePath="res\HardDisk.ico">
			</File>
			<File
				RelativePath="res\EMF\HeaderDetail.ico">
			</File>
			<File
				RelativePath=".\res\Icons\HeaderDetail.ico">
			</File>
			<File
				RelativePath="res\Help.ico">
			</File>
			<File
				RelativePath="res\Import.ico">
			</File>
			<File
				RelativePath="res\Incoming.ico">
			</File>
			<File
				RelativePath="res\incomplete.ico">
			</File>
			<File
				RelativePath="res\InetDownload.avi">
			</File>
			<File
				RelativePath="res\Info.ico">
			</File>
			<File
				RelativePath="res\IPFilter.ico">
			</File>
			<File
				RelativePath="res\IRC.ico">
			</File>
			<File
				RelativePath="res\IRCClipboard.ico">
			</File>
			<File
				RelativePath=".\res\Icons\italicFont.ico">
			</File>
			<File
				RelativePath="res\Kad.ico">
			</File>
			<File
				RelativePath="res\KadBootstrap.ico">
			</File>
			<File
				RelativePath=".\res\Icons\KadBuddySearch.ico">
			</File>
			<File
				RelativePath="res\KadContactList.ico">
			</File>
			<File
				RelativePath="res\KadCurrentSearches.ico">
			</File>
			<File
				RelativePath="res\KadFileSearch.ico">
			</File>
			<File
				RelativePath="res\KadNodeSearch.ico">
			</File>
			<File
				RelativePath=".\res\Icons\KadNoteSearch.ico">
			</File>
			<File
				RelativePath="res\KadStoreFile.ico">
			</File>
			<File
				RelativePath=".\res\Icons\KadStoreNote.ico">
			</File>
			<File
				RelativePath="res\KadStoreWord.ico">
			</File>
			<File
				RelativePath="res\KadWordSearch.ico">
			</File>
			<File
				RelativePath="res\ListAdd.ico">
			</File>
			<File
				RelativePath="res\ListRemove.ico">
			</File>
			<File
				RelativePath="res\ListViewSortDown.bmp">
			</File>
			<File
				RelativePath="res\ListViewSortDown2x.bmp">
			</File>
			<File
				RelativePath="res\ListViewSortUp.bmp">
			</File>
			<File
				RelativePath="res\ListViewSortUp2x.bmp">
			</File>
			<File
				RelativePath="res\Log.ico">
			</File>
			<File
				RelativePath="res\Logo.jpg">
			</File>
			<File
				RelativePath=".\res\Icons\LSD_BUT_FULLQ.ico">
			</File>
			<File
				RelativePath=".\res\Icons\LSD_BUT_LS.ico">
			</File>
			<File
				RelativePath=".\res\Icons\LSD_BUT_NNS.ico">
			</File>
			<File
				RelativePath=".\res\Icons\LSD_BUT_SS.ico">
			</File>
			<File
				RelativePath=".\res\Icons\lsd_but_tm.ico">
			</File>
			<File
				RelativePath=".\res\Icons\ContextMenu\ManageClient.ico">
			</File>
			<File
				RelativePath="res\MediaInfo.ico">
			</File>
			<File
				RelativePath=".\res\Icons\MenuXP.ico">
			</File>
			<File
				RelativePath="res\Message.ico">
			</File>
			<File
				RelativePath="res\MessagePending.ico">
			</File>
			<File
				RelativePath="res\Messages.ico">
			</File>
			<File
				RelativePath="res\MetaData.ico">
			</File>
			<File
				RelativePath="res\MiniMule.htm"
				DeploymentContent="TRUE">
			</File>
			<File
				RelativePath=".\res\Icons\MiniMule.ICO">
			</File>
			<File
				RelativePath="res\MiniMuleBack.gif">
			</File>
			<File
				RelativePath=".\res\Icons\MM_ConCon.ico">
			</File>
			<File
				RelativePath=".\res\Icons\MM_ConDis.ico">
			</File>
			<File
				RelativePath=".\res\Icons\MM_ConLow.ico">
			</File>
			<File
				RelativePath=".\res\Icons\MM_DisCon.ico">
			</File>
			<File
				RelativePath=".\res\Icons\MM_DisDis.ico">
			</File>
			<File
				RelativePath=".\res\Icons\MM_DisLow.ico">
			</File>
			<File
				RelativePath=".\res\Icons\MM_LowCon.ico">
			</File>
			<File
				RelativePath=".\res\Icons\MM_LowDis.ico">
			</File>
			<File
				RelativePath=".\res\Icons\MM_LowLow.ico">
			</File>
			<File
				RelativePath=".\res\EMF\MOD_Ackronic.ico">
			</File>
			<File
				RelativePath=".\res\EMF\MOD_Cyrex2001.ico">
			</File>
			<File
				RelativePath=".\res\EMF\MOD_EastShare.ico">
			</File>
			<File
				RelativePath=".\res\EMF\MOD_eF_Mod.ico">
			</File>
			<File
				RelativePath=".\res\EMF\MOD_Emulespana.ico">
			</File>
			<File
				RelativePath=".\res\EMF\MOD_eWombat.ico">
			</File>
			<File
				RelativePath=".\res\EMF\MOD_FlowerPower.ico">
			</File>
			<File
				RelativePath=".\res\EMF\MOD_FRTK_EvoStar.ico">
			</File>
			<File
				RelativePath=".\res\EMF\MOD_Hardstyle.ico">
			</File>
			<File
				RelativePath=".\res\EMF\MOD_Heartbreaker.ico">
			</File>
			<File
				RelativePath=".\res\EMF\MOD_iONiX.ico">
			</File>
			<File
				RelativePath=".\res\EMF\MOD_KillerBean.ico">
			</File>
			<File
				RelativePath=".\res\EMF\MOD_Lama.ico">
			</File>
			<File
				RelativePath=".\res\EMF\MOD_LSD.ico">
			</File>
			<File
				RelativePath=".\res\EMF\MOD_MaxMod.ico">
			</File>
			<File
				RelativePath=".\res\EMF\MOD_Morph.ico">
			</File>
			<File
				RelativePath=".\res\EMF\MOD_NeoMule.ico">
			</File>
			<File
				RelativePath=".\res\EMF\MOD_NetF.ico">
			</File>
			<File
				RelativePath=".\res\EMF\MOD_nextEMF.ico">
			</File>
			<File
				RelativePath=".\res\EMF\MOD_Phoenix.ico">
			</File>
			<File
				RelativePath=".\res\EMF\MOD_ScarAngel.ico">
			</File>
			<File
				RelativePath=".\res\EMF\MOD_SmartMuli.ico">
			</File>
			<File
				RelativePath=".\res\EMF\MOD_Spike2.ico">
			</File>
			<File
				RelativePath=".\res\EMF\MOD_Stulle.ico">
			</File>
			<File
				RelativePath=".\res\EMF\MOD_Tombstone.ico">
			</File>
			<File
				RelativePath=".\res\EMF\MOD_Webcache.ico">
			</File>
			<File
				RelativePath=".\res\EMF\MOD_Xtreme.ico">
			</File>
			<File
				RelativePath=".\res\EMF\MOD_ZZUL.ico">
			</File>
			<File
				RelativePath=".\res\Icons\ModLog.ico">
			</File>
			<File
				RelativePath="res\Mule.ico">
			</File>
			<File
				RelativePath="res\mule_wiz.gif">
			</File>
			<File
				RelativePath="res\mule_wiz_hdr.gif">
			</File>
			<File
				RelativePath="res\NavigateBack.ico">
			</File>
			<File
				RelativePath="res\NavigateForward.ico">
			</File>
			<File
				RelativePath="res\Notifications.ico">
			</File>
			<File
				RelativePath=".\res\NotShared.ico">
			</File>
			<File
				RelativePath=".\res\Paste.ico">
			</File>
			<File
				RelativePath="res\Pause.ico">
			</File>
			<File
				RelativePath="res\Preferences.gif">
			</File>
			<File
				RelativePath="res\Preferences.ico">
			</File>
			<File
				RelativePath=".\res\Icons\Prefs_Sorting.ico">
			</File>
			<File
				RelativePath="res\Preview.ico">
			</File>
			<File
				RelativePath=".\res\Icons\ContextMenu\PrioDown.ico">
			</File>
			<File
				RelativePath="res\Priority.ico">
			</File>
			<File
				RelativePath="res\PriorityAuto.ico">
			</File>
			<File
				RelativePath="res\PriorityHigh.ico">
			</File>
			<File
				RelativePath="res\PriorityLow.ico">
			</File>
			<File
				RelativePath="res\PriorityNormal.ico">
			</File>
			<File
				RelativePath=".\res\Icons\PRIOSILVER.ico">
			</File>
			<File
				RelativePath=".\res\Icons\ContextMenu\PrioUp.ico">
			</File>
			<File
				RelativePath="res\Proxy.ico">
			</File>
			<File
				RelativePath="res\queue.ico">
			</File>
			<File
				RelativePath=".\res\Icons\QUICKSTART.ico">
			</File>
			<File
				RelativePath="res\Rating.ico">
			</File>
			<File
				RelativePath="res\RatingBad.ico">
			</File>
			<File
				RelativePath=".\res\Icons\REASKONIDCHANGE.ico">
			</File>
			<File
				RelativePath="res\Records.ico">
			</File>
			<File
				RelativePath=".\res\Icons\Argos\Reload.ico">
			</File>
			<File
				RelativePath=".\res\Icons\RELOAD.ico">
			</File>
			<File
				RelativePath="res\Rename.ico">
			</File>
			<File
				RelativePath="res\resetformat.ico">
			</File>
			<File
				RelativePath="res\Restore.ico">
			</File>
			<File
				RelativePath="res\RestoreWindow.gif">
			</File>
			<File
				RelativePath="res\RestoreWindow.ico">
			</File>
			<File
				RelativePath=".\res\Save.ico">
			</File>
			<File
				RelativePath="res\Scheduler.ico">
			</File>
			<File
				RelativePath=".\res\SchedulerAdd.ico">
			</File>
			<File
				RelativePath=".\res\SchedulerEdit.ico">
			</File>
			<File
				RelativePath=".\res\SchedulerRemove.ico">
			</File>
			<File
				RelativePath="res\Search.ico">
			</File>
			<File
				RelativePath=".\res\SearchEdit.ico">
			</File>
			<File
				RelativePath="res\SearchGlobalActive.ico">
			</File>
			<File
				RelativePath="res\SearchKad.ico">
			</File>
			<File
				RelativePath="res\SearchKadActive.ico">
			</File>
			<File
				RelativePath="res\SearchParams.ico">
			</File>
			<File
				RelativePath="res\SearchResults.ico">
			</File>
			<File
				RelativePath="res\SearchServerActive.ico">
			</File>
			<File
				RelativePath="res\Security.ico">
			</File>
			<File
				RelativePath="res\Server.ico">
			</File>
			<File
				RelativePath="res\ServerAdd.ico">
			</File>
			<File
				RelativePath="res\ServerInfo.ico">
			</File>
			<File
				RelativePath="res\ServerList.ico">
			</File>
			<File
				RelativePath="res\ServerSearch.ico">
			</File>
			<File
				RelativePath="res\ServersUpdate.ico">
			</File>
			<File
				RelativePath="res\SharedFiles.ico">
			</File>
			<File
				RelativePath="res\SharedFilesList.ico">
			</File>
			<File
				RelativePath=".\res\ShareDir.ico">
			</File>
			<File
				RelativePath=".\res\Toolbar\Sidebanner.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\Sidebanner.bmp">
			</File>
			<File
				RelativePath=".\res\sidebanner.bmp">
			</File>
			<File
				RelativePath=".\res\Icons\Silversurfer.ico">
			</File>
			<File
				RelativePath=".\res\Icons\SLS.ico">
			</File>
			<File
				RelativePath=".\res\EMF\SLS.ico">
			</File>
			<File
				RelativePath=".\res\Smiley_Cry.ico">
			</File>
			<File
				RelativePath=".\res\Smiley_Disgust.ico">
			</File>
			<File
				RelativePath=".\res\Smiley_Happy.ico">
			</File>
			<File
				RelativePath=".\res\Smiley_Interest.ico">
			</File>
			<File
				RelativePath=".\res\Smiley_Laugh.ico">
			</File>
			<File
				RelativePath=".\res\Smiley_lookside.ico">
			</File>
			<File
				RelativePath=".\res\Smiley_Love.ico">
			</File>
			<File
				RelativePath=".\res\Smiley_omg.ico">
			</File>
			<File
				RelativePath=".\res\Smiley_Ph34r.ico">
			</File>
			<File
				RelativePath=".\res\Smiley_Sad.ico">
			</File>
			<File
				RelativePath=".\res\Smiley_sadq.ico">
			</File>
			<File
				RelativePath=".\res\Smiley_Sealed.ico">
			</File>
			<File
				RelativePath=".\res\Smiley_Skeptic.ico">
			</File>
			<File
				RelativePath=".\res\Smiley_Smile.ico">
			</File>
			<File
				RelativePath=".\res\Smiley_smileq.ico">
			</File>
			<File
				RelativePath=".\res\Smiley_Tongue.ico">
			</File>
			<File
				RelativePath=".\res\Smiley_Wink.ico">
			</File>
			<File
				RelativePath=".\res\Icons\SOURCEKEEPER.ico">
			</File>
			<File
				RelativePath=".\res\Spam.ico">
			</File>
			<File
				RelativePath="res\Speed.ico">
			</File>
			<File
				RelativePath="res\SpeedMax.ico">
			</File>
			<File
				RelativePath="res\SpeedMin.ico">
			</File>
			<File
				RelativePath=".\res\Splash.bmp">
			</File>
			<File
				RelativePath="res\SplitWindow.ico">
			</File>
			<File
				RelativePath="res\Start.ico">
			</File>
			<File
				RelativePath="res\Statistics.ico">
			</File>
			<File
				RelativePath="res\StatisticsDetail.ico">
			</File>
			<File
				RelativePath="res\StatsCumulative.ico">
			</File>
			<File
				RelativePath="res\StatsDay.ico">
			</File>
			<File
				RelativePath="res\StatsGeneric.ico">
			</File>
			<File
				RelativePath="res\StatsMonth.ico">
			</File>
			<File
				RelativePath="res\StatsProjected.ico">
			</File>
			<File
				RelativePath="res\StatsTime.ico">
			</File>
			<File
				RelativePath="res\StatsYear.ico">
			</File>
			<File
				RelativePath="res\Stop.ico">
			</File>
			<File
				RelativePath=".\res\Icons\StopDownload.ico">
			</File>
			<File
				RelativePath=".\res\Icons\ContextMenu\SwapFrom.ico">
			</File>
			<File
				RelativePath=".\res\Icons\ContextMenu\SwapTo.ico">
			</File>
			<File
				RelativePath=".\res\Icons\SysInfo.ico">
			</File>
			<File
				RelativePath="res\TaskbarNotifier.gif">
			</File>
			<File
				RelativePath=".\res\EMF\Tombstone_BAD.ico">
			</File>
			<File
				RelativePath=".\res\Icons\Tombstone_BAD.ico">
			</File>
			<File
				RelativePath=".\res\Tombstone_BAD.ico">
			</File>
			<File
				RelativePath=".\res\Tombstone_MOD.ico">
			</File>
			<File
				RelativePath=".\res\Toolbar\TOOLBAR_BTN_connect_click.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\TOOLBAR_BTN_connect_click.bmp">
			</File>
			<File
				RelativePath=".\res\Toolbar\TOOLBAR_BTN_connect_normal.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\TOOLBAR_BTN_connect_normal.bmp">
			</File>
			<File
				RelativePath=".\res\Toolbar\TOOLBAR_BTN_connect_over.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\TOOLBAR_BTN_connect_over.bmp">
			</File>
			<File
				RelativePath=".\res\Toolbar\TOOLBAR_BTN_connecting_click.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\TOOLBAR_BTN_connecting_click.bmp">
			</File>
			<File
				RelativePath=".\res\Toolbar\TOOLBAR_BTN_connecting_over.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\TOOLBAR_BTN_connecting_over.bmp">
			</File>
			<File
				RelativePath=".\res\Toolbar\TOOLBAR_BTN_disconnect_over.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\TOOLBAR_BTN_disconnect_over.bmp">
			</File>
			<File
				RelativePath=".\res\Toolbar\TOOLBAR_BTN_files_click.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\TOOLBAR_BTN_files_click.bmp">
			</File>
			<File
				RelativePath=".\res\Toolbar\TOOLBAR_BTN_files_normal.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\TOOLBAR_BTN_files_normal.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\TOOLBAR_BTN_files_over.bmp">
			</File>
			<File
				RelativePath=".\res\Toolbar\TOOLBAR_BTN_files_over.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\TOOLBAR_BTN_help_click.bmp">
			</File>
			<File
				RelativePath=".\res\Toolbar\TOOLBAR_BTN_help_click.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\TOOLBAR_BTN_help_normal.bmp">
			</File>
			<File
				RelativePath=".\res\Toolbar\TOOLBAR_BTN_help_normal.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\TOOLBAR_BTN_help_over.bmp">
			</File>
			<File
				RelativePath=".\res\Toolbar\TOOLBAR_BTN_help_over.bmp">
			</File>
			<File
				RelativePath=".\res\Toolbar\TOOLBAR_BTN_irc_click.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\TOOLBAR_BTN_irc_click.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\TOOLBAR_BTN_irc_normal.bmp">
			</File>
			<File
				RelativePath=".\res\Toolbar\TOOLBAR_BTN_irc_normal.bmp">
			</File>
			<File
				RelativePath=".\res\Toolbar\TOOLBAR_BTN_irc_over.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\TOOLBAR_BTN_irc_over.bmp">
			</File>
			<File
				RelativePath=".\res\Toolbar\TOOLBAR_BTN_kademlia_click.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\TOOLBAR_BTN_kademlia_click.bmp">
			</File>
			<File
				RelativePath=".\res\Toolbar\TOOLBAR_BTN_kademlia_normal.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\TOOLBAR_BTN_kademlia_normal.bmp">
			</File>
			<File
				RelativePath=".\res\Toolbar\TOOLBAR_BTN_kademlia_over.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\TOOLBAR_BTN_kademlia_over.bmp">
			</File>
			<File
				RelativePath=".\res\Toolbar\TOOLBAR_BTN_messages_click.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\TOOLBAR_BTN_messages_click.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\TOOLBAR_BTN_messages_normal.bmp">
			</File>
			<File
				RelativePath=".\res\Toolbar\TOOLBAR_BTN_messages_normal.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\TOOLBAR_BTN_messages_over.bmp">
			</File>
			<File
				RelativePath=".\res\Toolbar\TOOLBAR_BTN_messages_over.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\TOOLBAR_BTN_preferences_click.bmp">
			</File>
			<File
				RelativePath=".\res\Toolbar\TOOLBAR_BTN_preferences_click.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\TOOLBAR_BTN_preferences_normal.bmp">
			</File>
			<File
				RelativePath=".\res\Toolbar\TOOLBAR_BTN_preferences_normal.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\TOOLBAR_BTN_preferences_over.bmp">
			</File>
			<File
				RelativePath=".\res\Toolbar\TOOLBAR_BTN_preferences_over.bmp">
			</File>
			<File
				RelativePath=".\res\Toolbar\TOOLBAR_BTN_search_click.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\TOOLBAR_BTN_search_click.bmp">
			</File>
			<File
				RelativePath=".\res\Toolbar\TOOLBAR_BTN_search_normal.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\TOOLBAR_BTN_search_normal.bmp">
			</File>
			<File
				RelativePath=".\res\Toolbar\TOOLBAR_BTN_search_over.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\TOOLBAR_BTN_search_over.bmp">
			</File>
			<File
				RelativePath=".\res\Toolbar\TOOLBAR_BTN_server_click.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\TOOLBAR_BTN_server_click.bmp">
			</File>
			<File
				RelativePath=".\res\Toolbar\TOOLBAR_BTN_server_normal.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\TOOLBAR_BTN_server_normal.bmp">
			</File>
			<File
				RelativePath=".\res\Toolbar\TOOLBAR_BTN_server_over.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\TOOLBAR_BTN_server_over.bmp">
			</File>
			<File
				RelativePath=".\res\Toolbar\TOOLBAR_BTN_statistic_click.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\TOOLBAR_BTN_statistic_click.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\TOOLBAR_BTN_statistic_normal.bmp">
			</File>
			<File
				RelativePath=".\res\Toolbar\TOOLBAR_BTN_statistic_normal.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\TOOLBAR_BTN_statistic_over.bmp">
			</File>
			<File
				RelativePath=".\res\Toolbar\TOOLBAR_BTN_statistic_over.bmp">
			</File>
			<File
				RelativePath=".\res\Toolbar\TOOLBAR_BTN_tools_click.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\TOOLBAR_BTN_tools_click.bmp">
			</File>
			<File
				RelativePath=".\res\Toolbar\TOOLBAR_BTN_tools_normal.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\TOOLBAR_BTN_tools_normal.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\TOOLBAR_BTN_tools_over.bmp">
			</File>
			<File
				RelativePath=".\res\Toolbar\TOOLBAR_BTN_tools_over.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\TOOLBAR_BTN_transfer_click.bmp">
			</File>
			<File
				RelativePath=".\res\Toolbar\TOOLBAR_BTN_transfer_click.bmp">
			</File>
			<File
				RelativePath=".\res\Toolbar\TOOLBAR_BTN_transfer_normal.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\TOOLBAR_BTN_transfer_normal.bmp">
			</File>
			<File
				RelativePath=".\res\EMF\TOOLBAR_BTN_transfer_over.bmp">
			</File>
			<File
				RelativePath=".\res\Toolbar\TOOLBAR_BTN_transfer_over.bmp">
			</File>
			<File
				RelativePath=".\res\Toolbar\toolbar_center.jpg">
			</File>
			<File
				RelativePath=".\res\EMF\TOOLBAR_center.jpg">
			</File>
			<File
				RelativePath=".\res\Toolbar\toolbar_left.jpg">
			</File>
			<File
				RelativePath=".\res\EMF\TOOLBAR_left.jpg">
			</File>
			<File
				RelativePath=".\res\Toolbar\toolbar_right.jpg">
			</File>
			<File
				RelativePath=".\res\EMF\TOOLBAR_right.jpg">
			</File>
			<File
				RelativePath="res\Tools.ico">
			</File>
			<File
				RelativePath="res\Transfer.ico">
			</File>
			<File
				RelativePath="res\TransferUpDown.ico">
			</File>
			<File
				RelativePath="res\TrayBtnBlue.bmp">
			</File>
			<File
				RelativePath="res\TrayBtnHomestead.bmp">
			</File>
			<File
				RelativePath="res\TrayBtnMetallic.bmp">
			</File>
			<File
				RelativePath="res\TrayConnected.ico">
			</File>
			<File
				RelativePath=".\res\Icons\TrayConnectedPlus.ico">
			</File>
			<File
				RelativePath="res\TrayDisconnected.ico">
			</File>
			<File
				RelativePath=".\res\Icons\TrayDisconnectedPlus.ico">
			</File>
			<File
				RelativePath="res\TrayLowID.ico">
			</File>
			<File
				RelativePath=".\res\Icons\TrayLowIDPlus.ico">
			</File>
			<File
				RelativePath="res\Tweak.ico">
			</File>
			<File
				RelativePath=".\res\Icons\ulFont.ico">
			</File>
			<File
				RelativePath=".\res\Icons\Argos\UnBadClients.ico">
			</File>
			<File
				RelativePath=".\res\Icons\UnBadClients.ico">
			</File>
			<File
				RelativePath="res\underline.ico">
			</File>
			<File
				RelativePath=".\res\Undo.ico">
			</File>
			<File
				RelativePath="res\Up0down0.ico">
			</File>
			<File
				RelativePath="res\Up0down1.ico">
			</File>
			<File
				RelativePath=".\res\Up0Down1Obfus.ico">
			</File>
			<File
				RelativePath="res\Up1down0.ico">
			</File>
			<File
				RelativePath=".\res\Icons\Up1down0.ico">
			</File>
			<File
				RelativePath=".\res\Up1Down0Obfus.ico">
			</File>
			<File
				RelativePath="res\Up1down1.ico">
			</File>
			<File
				RelativePath=".\res\Up1Down1Obfus.ico">
			</File>
			<File
				RelativePath="res\Upload.gif">
			</File>
			<File
				RelativePath="res\Upload.ico">
			</File>
			<File
				RelativePath=".\res\EMF\UPnP.ico">
			</File>
			<File
				RelativePath=".\res\Icons\UPnP.ico">
			</File>
			<File
				RelativePath="res\User.ico">
			</File>
			<File
				RelativePath="res\UserAdd.ico">
			</File>
			<File
				RelativePath="res\UserDelete.ico">
			</File>
			<File
				RelativePath="res\UserDetails.ico">
			</File>
			<File
				RelativePath="res\UserFiles.ico">
			</File>
			<File
				RelativePath="res\UserMessage.ico">
			</File>
			<File
				RelativePath="res\ViewDownload.ico">
			</File>
			<File
				RelativePath="res\ViewUpDown.ico">
			</File>
			<File
				RelativePath="res\ViewUpload.ico">
			</File>
			<File
				RelativePath=".\res\Icons\VSi.ico">
			</File>
			<File
				RelativePath="res\Web.ico">
			</File>
			<File
				RelativePath="res\WideCharLowerMap.bin">
			</File>
			<File
				RelativePath="res\Wizard.ico">
			</File>
			<File
				RelativePath=".\res\Toolbar\XP-Menu.JPG">
			</File>
			<File
				RelativePath=".\res\EMF\XPMENU_back_1.jpg">
			</File>
			<File
				RelativePath=".\res\EMF\XPMENU_back_2.jpg">
			</File>
			<File
				RelativePath=".\res\EMF\XPMENU_back_3.jpg">
			</File>
		</Filter>
		<Filter
			Name="Templates"
			Filter="">
			<File
				RelativePath="..\setup\eMule Light.tmpl">
			</File>
			<File
				RelativePath="..\setup\eMule.tmpl">
			</File>
			<File
				RelativePath="..\setup\staticservers.dat">
			</File>
			<File
				RelativePath="..\setup\Template.eMuleSkin.ini">
			</File>
			<File
				RelativePath="..\setup\webservices.dat">
			</File>
		</Filter>
		<Filter
			Name="Documents"
			Filter="">
			<File
				RelativePath="..\docs\kademlia\changelog.txt">
			</File>
			<File
				RelativePath="..\docs\readme.txt">
			</File>
		</Filter>
		<Filter
			Name="EMF"
			Filter="">
			<File
				RelativePath=".\Notes\Changelog.txt">
			</File>
			<Filter
				Name="Source"
				Filter="">
				<File
					RelativePath=".\ConChecker\ConChecker.cpp">
				</File>
				<File
					RelativePath=".\Emf\DLP.cpp">
				</File>
				<File
					RelativePath=".\Emf\eMuleFuture.cpp">
				</File>
				<File
					RelativePath=".\EMF\extractfile.cpp">
				</File>
				<File
					RelativePath=".\Emf\FadeWnd.cpp">
				</File>
				<File
					RelativePath=".\Emf\Fakealyzer.cpp">
				</File>
				<File
					RelativePath=".\EMF\IP2Country.cpp">
				</File>
				<File
					RelativePath=".\Emf\KCSideBannerWnd.cpp">
				</File>
				<File
					RelativePath=".\EMF\KeyHelper.cpp">
				</File>
				<File
					RelativePath=".\Emf\MassRename.cpp">
				</File>
				<File
					RelativePath=".\Emf\MenuXP.cpp">
				</File>
				<File
					RelativePath=".\EMF\ModIconMapping.cpp">
				</File>
				<File
					RelativePath=".\Emf\NetF.cpp">
				</File>
				<File
					RelativePath=".\Emf\P2PThreat.cpp">
				</File>
				<File
					RelativePath=".\ConChecker\Ping.cpp">
				</File>
				<File
					RelativePath=".\Emf\PPG_X_General.cpp">
				</File>
				<File
					RelativePath=".\Emf\PPgBackup.cpp">
				</File>
				<File
					RelativePath=".\Emf\PPgeMuleFuture.cpp">
				</File>
				<File
					RelativePath=".\Emf\PPgHiddenprefs.cpp">
				</File>
				<File
					RelativePath=".\Emf\PPgTweaks2.cpp">
				</File>
				<File
					RelativePath=".\EMF\PPgUpdates.cpp">
				</File>
				<File
					RelativePath=".\Emf\PPgVS.cpp">
				</File>
				<File
					RelativePath=".\Emf\ReadWriteLock.cpp">
				</File>
				<File
					RelativePath=".\Emf\SelCategoryDlg.cpp">
				</File>
				<File
					RelativePath=".\Emf\SimpleCleanup.cpp">
				</File>
				<File
					RelativePath=".\EMF\SlideBar.cpp">
				</File>
				<File
					RelativePath=".\EMF\SourceSaver.cpp">
				</File>
				<File
					RelativePath=".\Emf\SpeedGraph.cpp">
				</File>
				<File
					RelativePath=".\Emf\SR13-ImportParts.cpp">
				</File>
				<File
					RelativePath=".\Emf\WebBrowser.cpp">
				</File>
				<File
					RelativePath=".\Emf\WebTool.cpp">
				</File>
				<File
					RelativePath=".\Emf\XMessageBox.cpp">
				</File>
				<File
					RelativePath=".\EMF\XPGroupBox.cpp">
				</File>
				<File
					RelativePath=".\EMF\xSkinButton.cpp">
				</File>
			</Filter>
			<Filter
				Name="Header"
				Filter="">
				<File
					RelativePath=".\ConChecker\ConChecker.h">
				</File>
				<File
					RelativePath=".\Emf\DLP.h">
				</File>
				<File
					RelativePath=".\Emf\eMuleFuture.h">
				</File>
				<File
					RelativePath=".\EMF\extractfile.h">
				</File>
				<File
					RelativePath=".\Emf\FadeWnd.h">
				</File>
				<File
					RelativePath=".\Emf\Fakealyzer.h">
				</File>
				<File
					RelativePath=".\EMF\IP2Country.h">
				</File>
				<File
					RelativePath=".\kademlia\utils\KadHelper.cpp">
				</File>
				<File
					RelativePath=".\kademlia\utils\KadHelper.h">
				</File>
				<File
					RelativePath=".\Emf\KCSideBannerWnd.h">
				</File>
				<File
					RelativePath=".\EMF\KeyHelper.h">
				</File>
				<File
					RelativePath=".\Emf\MassRename.h">
				</File>
				<File
					RelativePath=".\Emf\MenuXP.h">
				</File>
				<File
					RelativePath=".\EMF\ModIconMapping.h">
				</File>
				<File
					RelativePath=".\EMF\ModOpcodes.h">
				</File>
				<File
					RelativePath=".\natupnp.h">
				</File>
				<File
					RelativePath=".\Emf\NetF.h">
				</File>
				<File
					RelativePath=".\Emf\P2PThreat.h">
				</File>
				<File
					RelativePath=".\ConChecker\Ping.h">
				</File>
				<File
					RelativePath=".\Emf\PPG_X_General.h">
				</File>
				<File
					RelativePath=".\Emf\PPgBackup.h">
				</File>
				<File
					RelativePath=".\Emf\PPgeMuleFuture.h">
				</File>
				<File
					RelativePath=".\Emf\PPgHiddenprefs.h">
				</File>
				<File
					RelativePath=".\Emf\PPgTweaks2.h">
				</File>
				<File
					RelativePath=".\EMF\PPgUpdates.h">
				</File>
				<File
					RelativePath=".\Emf\PPgVS.h">
				</File>
				<File
					RelativePath=".\Emf\ReadWriteLock.h">
				</File>
				<File
					RelativePath=".\Emf\resourcemod.h">
				</File>
				<File
					RelativePath=".\Emf\SelCategoryDlg.h">
				</File>
				<File
					RelativePath=".\Emf\SimpleCleanup.h">
				</File>
				<File
					RelativePath=".\EMF\SlideBar.h">
				</File>
				<File
					RelativePath=".\EMF\SourceSaver.h">
				</File>
				<File
					RelativePath=".\Emf\SpeedGraph.h">
				</File>
				<File
					RelativePath=".\Emf\SR13-ImportParts.h">
				</File>
				<File
					RelativePath=".\Emf\WebBrowser.h">
				</File>
				<File
					RelativePath=".\Emf\WebTool.h">
				</File>
				<File
					RelativePath=".\WndUtil.h">
				</File>
				<File
					RelativePath=".\Emf\XMessageBox.h">
				</File>
				<File
					RelativePath=".\EMF\XPGroupBox.h">
				</File>
				<File
					RelativePath=".\EMF\xSkinButton.h">
				</File>
			</Filter>
			<Filter
				Name="MiniMule"
				Filter="">
				<File
					RelativePath=".\Emf\MiniMule\CDialogSK.cpp">
				</File>
				<File
					RelativePath=".\Emf\MiniMule\CDialogSK.h">
				</File>
				<File
					RelativePath=".\Emf\MiniMule\CPU.cpp">
				</File>
				<File
					RelativePath=".\Emf\MiniMule\CPU.h">
				</File>
				<File
					RelativePath=".\Emf\MiniMule\DblScope.cpp">
				</File>
				<File
					RelativePath=".\Emf\MiniMule\DblScope.h">
				</File>
				<File
					RelativePath=".\Emf\MiniMule\MibAccess.cpp">
					<FileConfiguration
						Name="Debug|Win32">
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32">
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"/>
					</FileConfiguration>
					<FileConfiguration
						Name="Beta|Win32">
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"/>
					</FileConfiguration>
				</File>
				<File
					RelativePath=".\Emf\MiniMule\MibAccess.h">
				</File>
				<File
					RelativePath=".\Emf\MiniMule\PerfCounters.h">
				</File>
				<File
					RelativePath=".\Emf\MiniMule\SmartLock.h">
				</File>
				<File
					RelativePath=".\Emf\MiniMule\SnapDialog.cpp">
				</File>
				<File
					RelativePath=".\Emf\MiniMule\SnapDialog.h">
				</File>
				<File
					RelativePath=".\Emf\MiniMule\SysInfo.cpp">
				</File>
				<File
					RelativePath=".\Emf\MiniMule\SysInfo.h">
				</File>
				<File
					RelativePath=".\Emf\MiniMule\SystemInfo.cpp">
				</File>
				<File
					RelativePath=".\Emf\MiniMule\SystemInfo.h">
				</File>
				<File
					RelativePath=".\Emf\MiniMule\tbhmm.cpp">
				</File>
				<File
					RelativePath=".\Emf\MiniMule\tbhmm.h">
				</File>
				<File
					RelativePath=".\Emf\MiniMule\TKTime.h">
				</File>
				<File
					RelativePath=".\Emf\MiniMule\TKTypes.h">
				</File>
			</Filter>
			<Filter
				Name="ModelessDialogs"
				Filter="">
				<File
					RelativePath=".\Emf\ModelessDialogs\ListViewWalkerPreferenceSheet.cpp">
				</File>
				<File
					RelativePath=".\Emf\ModelessDialogs\ListViewWalkerPreferenceSheet.h">
				</File>
				<File
					RelativePath=".\Emf\ModelessDialogs\Modeless.cpp">
				</File>
				<File
					RelativePath=".\Emf\ModelessDialogs\Modeless.h">
				</File>
			</Filter>
			<Filter
				Name="ReqFiles"
				Filter="">
				<File
					RelativePath=".\Emf\ReqFiles\RequestedFiles.cpp">
				</File>
				<File
					RelativePath=".\Emf\ReqFiles\RequestedFiles.h">
				</File>
				<File
					RelativePath=".\Emf\ReqFiles\RequestedFilesCtrl.cpp">
				</File>
				<File
					RelativePath=".\Emf\ReqFiles\RequestedFilesCtrl.h">
				</File>
			</Filter>
			<Filter
				Name="ModName"
				Filter="">
				<File
					RelativePath=".\Emf\ModName\Modname.cpp">
					<FileConfiguration
						Name="Debug|Win32">
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"/>
					</FileConfiguration>
					<FileConfiguration
						Name="Release|Win32">
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"/>
					</FileConfiguration>
					<FileConfiguration
						Name="Beta|Win32">
						<Tool
							Name="VCCLCompilerTool"
							ObjectFile="$(IntDir)/$(InputName)1.obj"/>
					</FileConfiguration>
				</File>
				<File
					RelativePath=".\Emf\ModName\Modname.h">
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="Sion"
			Filter="">
			<File
				RelativePath=".\Sion\Defaults.h">
			</File>
			<File
				RelativePath=".\Sion\Functions.cpp">
			</File>
			<File
				RelativePath=".\Sion\Functions.h">
			</File>
			<File
				RelativePath=".\Sion\PrefFunctions.h">
			</File>
			<Filter
				Name="GUI"
				Filter="">
				<Filter
					Name="CP"
					Filter="">
					<File
						RelativePath=".\Sion\Gui\Cp\TreeFunctions.cpp">
					</File>
					<File
						RelativePath=".\Sion\Gui\Cp\TreeFunctions.h">
					</File>
					<File
						RelativePath=".\Sion\Gui\Cp\TreeOptionsCtrl.cpp">
						<FileConfiguration
							Name="Debug|Win32">
							<Tool
								Name="VCCLCompilerTool"
								ObjectFile="$(IntDir)/$(InputName)1.obj"/>
						</FileConfiguration>
						<FileConfiguration
							Name="Release|Win32">
							<Tool
								Name="VCCLCompilerTool"
								ObjectFile="$(IntDir)/$(InputName)1.obj"/>
						</FileConfiguration>
						<FileConfiguration
							Name="Beta|Win32">
							<Tool
								Name="VCCLCompilerTool"
								ObjectFile="$(IntDir)/$(InputName)1.obj"/>
						</FileConfiguration>
					</File>
					<File
						RelativePath=".\Sion\Gui\Cp\TreeOptionsCtrl.h">
					</File>
				</Filter>
			</Filter>
			<Filter
				Name="Argos"
				Filter="">
				<File
					RelativePath=".\Sion\Argos\Argos.cpp">
				</File>
				<File
					RelativePath=".\Sion\Argos\Argos.h">
				</File>
				<File
					RelativePath=".\Sion\Argos\ArgosInfo.cpp">
				</File>
				<File
					RelativePath=".\Sion\Argos\ArgosInfo.h">
				</File>
				<File
					RelativePath=".\Sion\Argos\PPgArgos.cpp">
				</File>
				<File
					RelativePath=".\Sion\Argos\PPgArgos.h">
				</File>
			</Filter>
		</Filter>
	</Files>
	<Globals>
		<Global
			Name="RESOURCE_FILE"
			Value="emule.rc"/>
	</Globals>
</VisualStudioProject>
